<?php
require "dbconnect.php";
$sql=$dbcon->prepare("select * from timetable ") ;
$sql->execute([]);
$c=$sql->rowCount();
if ($c > 0)
{
  
  while($row=$sql->fetch(PDO::FETCH_ASSOC))
  {
   echo $row['pmp'].$row['Teacher'];
  echo "<br>";
  }
  }
  